body {
	font-family: sans-serif, arial, helvetica;
}

div.links {
	float: right;
}

.toolbar ul {
	height: 26px;
	margin:0;
	padding:2px 0 2px 0;
	background-color: #dde5ff;
}

.toolbar li {
	float: left;
	list-style-type: none;
	list-style-image: none;
	margin:0;
	padding:0 3px 0 3px;
}

.toolbar li a {
	display: block;
	height: 16px;
	font-size: 12px;
	text-decoration: none;
	border: 1px solid #ccc;
	padding: 3px 10px 5px 3px;
	color: black;
}

.toolbar li a:hover {
	background-color: #bbccff;
}

.pdf-container {
	clear:both;
	border: 1px solid #ccc;
	height: 500px;
	background-color: #eaeaea;
	overflow: scroll;
}

.pdf-container img {
	display:none;
}

li.now-showing {
	display:none;
	float: right;
	padding: 5px;
	font-weight: bold;
}

